Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bump the version

  • Loading branch information...
commit ce155f0f51c8e1fece48784ef11b5e0e719e876c 1 parent 59032f3
Carlhuda authored
Showing with 4 additions and 4 deletions.
  1. +3 −3 bundler.gemspec
  2. +1 −1  lib/bundler.rb
View
6 bundler.gemspec
@@ -2,15 +2,15 @@
Gem::Specification.new do |s|
s.name = %q{bundler}
- s.version = "0.7.0.pre"
+ s.version = "0.8.0"
s.required_rubygems_version = Gem::Requirement.new(">= 1.3.5") if s.respond_to? :required_rubygems_version=
s.authors = ["Yehuda Katz", "Carl Lerche"]
- s.date = %q{2009-10-21}
+ s.date = %q{2010-01-04}
s.description = %q{An easy way to vendor gem dependencies}
s.email = ["wycats@gmail.com", "clerche@engineyard.com"]
s.extra_rdoc_files = ["README.markdown", "LICENSE"]
- s.files = ["LICENSE", "README.markdown", "Rakefile", "lib/bundler", "lib/bundler/cli.rb", "lib/bundler/commands", "lib/bundler/commands/bundle_command.rb", "lib/bundler/commands/exec_command.rb", "lib/bundler/dependency.rb", "lib/bundler/dsl.rb", "lib/bundler/environment.rb", "lib/bundler/finder.rb", "lib/bundler/gem_bundle.rb", "lib/bundler/gem_ext.rb", "lib/bundler/logger.rb", "lib/bundler/remote_specification.rb", "lib/bundler/repository.rb", "lib/bundler/resolver.rb", "lib/bundler/runtime.rb", "lib/bundler/source.rb", "lib/bundler/templates", "lib/bundler/templates/app_script.erb", "lib/bundler/templates/environment.erb", "lib/bundler.rb", "lib/rubygems_plugin.rb"]
+ s.files = ["LICENSE", "README.markdown", "Rakefile", "lib/bundler/bundle.rb", "lib/bundler/cli.rb", "lib/bundler/commands/bundle_command.rb", "lib/bundler/commands/exec_command.rb", "lib/bundler/dependency.rb", "lib/bundler/dsl.rb", "lib/bundler/environment.rb", "lib/bundler/finder.rb", "lib/bundler/gem_bundle.rb", "lib/bundler/gem_ext.rb", "lib/bundler/remote_specification.rb", "lib/bundler/resolver.rb", "lib/bundler/runtime.rb", "lib/bundler/source.rb", "lib/bundler/templates/app_script.erb", "lib/bundler/templates/environment.erb", "lib/bundler/templates/environment_picker.erb", "lib/bundler.rb", "lib/rubygems_plugin.rb"]
s.homepage = %q{http://github.com/wycats/bundler}
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.5}
View
2  lib/bundler.rb
@@ -19,7 +19,7 @@
require "bundler/remote_specification"
module Bundler
- VERSION = "0.7.3.pre"
+ VERSION = "0.8.0"
class << self
attr_writer :logger
Please sign in to comment.
Something went wrong with that request. Please try again.